Subject: Ticket Assigned - 29027604320120220930 - WWD Pullout
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 13:03:19 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027604320120220930 - WWD Pullout SRINIVASA RAO AKULA                    Hi           04:20 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:20 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:20 PM, 19th Apr                     SRINIVASA RAO AKULA                    1           04:20 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:20 PM, 19th Apr                     SRINIVASA RAO AKULA                    SRINIVASA RAO AKULA           04:20 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:20 PM, 19th Apr                     SRINIVASA RAO AKULA                    5           04:21 PM, 19th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           04:21 PM, 19th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           04:21 PM, 19th Apr                     SRINIVASA RAO AKULA                    [email-masked]           04:21 PM, 19th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            04:21 PM, 19th Apr                     SRINIVASA RAO AKULA                    1           04:21 PM, 19th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            04:21 PM, 19th Apr                     SRINIVASA RAO AKULA                             04:23 PM, 19th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           04:24 PM, 19th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           04:24 PM, 19th Apr                     SRINIVASA RAO AKULA                             04:24 PM, 19th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           04:24 PM, 19th Apr                     SRINIVASA RAO AKULA                             04:24 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:24 PM, 19th Apr                     SRINIVASA RAO AKULA                    1           04:24 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:24 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:25 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           04:47 PM, 19th Apr                     SRINIVASA RAO AKULA                    We have registered your request for ( *Product  Damage* ) under compliant ID 4796680. Please accept our apologies once again. The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between  *3-5 days* .           04:48 PM, 19th Apr                     SRINIVASA RAO AKULA                    Hello Nikhil           04:48 PM, 19th Apr                   Nikhil                   Please allow me a moment to check this for you.           04:48 PM, 19th Apr                     SRINIVASA RAO AKULA                    I raised concern 10 days back           04:48 PM, 19th Apr                     SRINIVASA RAO AKULA                    Your team came and took the pictures and went 7 days back           04:49 PM, 19th Apr                     SRINIVASA RAO AKULA                    They told me customer care people will call you           04:49 PM, 19th Apr                     SRINIVASA RAO AKULA                    No response           04:49 PM, 19th Apr                     SRINIVASA RAO AKULA                    Please check the status           04:49 PM, 19th Apr                   Nikhil                   Kindly note that team will visit you for pullout the item to repair in work shop and escalation regarding the same has been already done team will visit within 3-5 working days.           04:53 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           04:56 PM, 19th Apr                   Nikhil                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:01 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6119894